{
	"identifier": "ls-280-c46",
	"newIdentifier": "ls-280-c46-c55t",
	"clone": true,
	"cloneDefault": false,
	"name": "C-46 Consolidation (C55T)",
	"tenderIdentifier": "lt-280-c55",
	"positionTail": -4.12
}